kevinhng86.iblog.website
USN-3263-1: FreeType vulnerability
Ubuntu Security Notice USN-3263-1 20th April, 2017 freetype vulnerability A security issue affects these releases of Ubuntu and its derivatives: